{ pkgs, ... }: {

  environment = {
    # Optional, hint electron apps to use wayland:
    sessionVariables = {
      NIXOS_OZONE_WL = "1";
      STEAM_EXTRA_COMPAT_TOOLS_PATHS = "/home/jay/.steam/root/compatibilitytools.d";
    };

    shellAliases = {
      ls = "lsd -la";
      ryujinx = "flatpak run io.github.ryubing.Ryujinx";
    };

    # Get plasma integration with browsers to work better.
    etc."chromium/native-messaging-hosts/org.kde.plasma.browser_integration.json".source = "${pkgs.kdePackages.plasma-browser-integration}/etc/chromium/native-messaging-hosts/org.kde.plasma.browser_integration.json";
  };
}
